@font-face{font-family:'MyriadProCond';src:url('../fonts/MyriadProCond.eot');src:url('../fonts/MyriadProCond.eot') format('embedded-opentype'),
url('../fonts/MyriadProCond.woff2') format('woff2'),
url('../fonts/MyriadProCond.woff') format('woff'),
url('../fonts/MyriadProCond.ttf') format('truetype'),
url('../fonts/MyriadProCond.svg#MyriadProCond') format('svg');}
@font-face{font-family:'MyriadProBoldCond';src:url('../fonts/MyriadProBoldCond.eot');src:url('../fonts/MyriadProBoldCond.eot') format('embedded-opentype'),
url('../fonts/MyriadProBoldCond.woff2') format('woff2'),
url('../fonts/MyriadProBoldCond.woff') format('woff'),
url('../fonts/MyriadProBoldCond.ttf') format('truetype'),
url('../fonts/MyriadProBoldCond.svg#MyriadProBoldCond') format('svg');}
@font-face{font-family:'MyriadProRegular';src:url('../fonts/MyriadProRegular.eot');src:url('../fonts/MyriadProRegular.eot') format('embedded-opentype'),
url('../fonts/MyriadProRegular.woff2') format('woff2'),
url('../fonts/MyriadProRegular.woff') format('woff'),
url('../fonts/MyriadProRegular.ttf') format('truetype'),
url('../fonts/MyriadProRegular.svg#MyriadProRegular') format('svg');}
@font-face{font-family:'RobotoThin';src:url('../fonts/RobotoThin.eot');src:url('../fonts/RobotoThin.eot') format('embedded-opentype'),
url('../fonts/RobotoThin.woff2') format('woff2'),
url('../fonts/RobotoThin.woff') format('woff'),
url('../fonts/RobotoThin.ttf') format('truetype'),
url('../fonts/RobotoThin.svg#RobotoThin') format('svg');}
@font-face{font-family:'RobotoCondensedLight';src:url('../fonts/RobotoCondensedLight.eot');src:url('../fonts/RobotoCondensedLight.eot') format('embedded-opentype'),
url('../fonts/RobotoCondensedLight.woff2') format('woff2'),
url('../fonts/RobotoCondensedLight.woff') format('woff'),
url('../fonts/RobotoCondensedLight.ttf') format('truetype'),
url('../fonts/RobotoCondensedLight.svg#RobotoCondensedLight') format('svg');}
@font-face{font-family:'RobotoCondensedBold';src:url('../fonts/RobotoCondensedBold.eot');src:url('../fonts/RobotoCondensedBold.eot') format('embedded-opentype'),
url('../fonts/RobotoCondensedBold.woff2') format('woff2'),
url('../fonts/RobotoCondensedBold.woff') format('woff'),
url('../fonts/RobotoCondensedBold.ttf') format('truetype'),
url('../fonts/RobotoCondensedBold.svg#RobotoCondensedBold') format('svg');}
body{font-family:'Open Sans', sans-serif;}
.logo{width:81px;float:left;margin:15px 0 0;}
.logo > img{width:100%;}
.navigation_bar{background-color:#3fbd3f;box-shadow:0 2px 8px -5px #000;float:left;margin:15px 0 0 !important;padding:0 !important;width:100%;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background-color:#fff;color:#5a6378;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{background-color:#fff;color:#565757;font-family:'Open Sans', sans-serif;}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover{color:#565757;background-color:#fff;}
.header-logo{display:inline-flex;}
.header-text{margin-top:55px;padding-left:5px !important;}
.search-box{margin-top:20px;}
@media only screen and (max-width:480px){.header-text{font-size:14px !important;word-wrap:break-word !important;margin-bottom:-18px;}
}
@media only screen and (max-width:320px){.header-text{font-size:14px !important;margin-bottom:-18px;}
}
@media only screen and (max-width:320px){.search-box{margin-top:10px !important;}
}
@media only screen and (max-width:320px){.search-box{margin-top:10px !important;}
}
.navbar-default{background-color:#393;border-color:#ccc;border-radius:0;border:none !important;}
.navbar-nav > li > a{color:#5a6378;font-family:'Open Sans', sans-serif;font-size:13px;font-weight:bold;letter-spacing:1px;margin:0;padding:13px 17px 12px 22px;text-transform:uppercase;-webkit-transition:background-color 1s ease-out;-moz-transition:background-color 1s ease-out;-o-transition:background-color 1s ease-out;transition:background-color 1s ease-out;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
@media screen and (-webkit-min-device-pixel-ratio:0){.navbar-nav > li > a{padding:13px 25px 12px 25px;}
}
.header-top-bar{float:right;width:92%;margin:30px 0 0;}
.header-topbox{float:left;margin:22px 0 0;width:60%;}
.nav.navbar-nav{}
.nav > li{border-left:solid 1px #8dcc8d;}
.nav > li:first-child{border-left:none;}
.header-text{color:#fff;float:left;ont-family:'Open Sans', sans-serif;font-size:21px;font-weight:bold;padding:0 0 0 0;text-align:left;width:auto;}
.header-search{position:absolute;right:0;}
.searchbox{width:320px;float:right;margin:35px 0 11px;position:relative;}
.searchbox > form > input[type="search"]{background-color:transparent;float:right;height:30px;max-width:300px;padding:0 7px;width:81%;border:none;border-bottom:solid 1px #ccc;outline:none;}
.searchbox > form > input[type="search"]:hover{background-color:#fff;border-bottom:solid 1px #fff;color:#565757;}
.searchbox > form > input[type="search"]:focus{background-color:#fff;border-bottom:solid 1px #fff;color:#565757;}
.searchbox-input::-webkit-input-placeholder{color:#565757;}
.searchbox-input:-moz-placeholder{color:#565757;}
.searchbox-input:-ms-input-placeholder{color:#565757;}
.navbar-default .navbar-nav > li > a{color:#fff;font-family:'Open Sans', sans-serif;}
.navbar-default .navbar-nav > li.active{background-color:#fff;color:black;}

.searchbox-submit{background:#fff url("../images/search-icon.png") no-repeat scroll center center/20px auto;border:0 none;cursor:pointer;display:block;margin:0;outline:0 none;padding:0;position:absolute;right:0;text-align:center;width:30px;height:30px;border-radius:0;top:0;border-radius:0;-webkit-box-shadow:1px 0px 4px -2px #000;-moz-box-shadow:1px 0px 4px -2px #000;box-shadow:1px 0px 4px -2px #000;}
.searchbox-open{width:100%;}
.table123 h3{font-size:14px;margin-top:0px;}
.byline{position:absolute;top:150px;left:30%;text-align:center;font-size:18px;}
.byline a{text-decoration:none;color:#d74b4b;}
section{width:100%;float:left;}
.flag-box{float:left;width:100%;-webkit-box-shadow:0 0px 3px 1px #999;-moz-box-shadow:0 0px 3px 1px #999;box-shadow:0 0px 3px 1px #999;border:solid 0px #fff;overflow:hidden;border-radius:0;}
.flag-img{width:100%;float:left;}
.flag-img > img{width:100%;}
.time-heading-box{width:205px;float:left;}
.time-heading-box > .time-heading{width:100%;color:#f8ed3c;font-size:20px;float:left;font-family:'RobotoCondensedBold';text-transform:capitalize;text-align:center;}
.time-heading-box > .banner-time{color:#fff;float:left;font-family:Gotham,"Helvetica Neue",Helvetica,Arial,sans-serif;font-size:20px;text-align:center;text-transform:capitalize;width:100%;line-height:20px;}
.banner-icons{float:right;margin:15px 0 0;width:auto;}
.w-100{width:100%;float:left;}
.banner-btm-box{width:45%;float:left;padding:7px 0px 0px 7px;}
.banner-btm-box > h2{color:#565757;float:right;font-family:"Open Sans",sans-serif;font-size:16px;font-weight:600;margin:6px 0px 0px 0px;text-align:left;width:100%;}
.banner-btm-box2{width:100%;float:left;padding:7px 0px 0px 0px;}
.banner-btm-box2 > h2{color:#565757;float:right;font-family:"Open Sans",sans-serif;font-size:16px;font-weight:600;margin:25px 0px 0px 0px;text-align:left;width:100%;}
.banner-btm-box > h3{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:16px;margin:6px 0 0;text-align:left;width:100%;letter-spacing:2px;}
.banner-btm-box > h3 > span{color:#d32f2f;}
.mrg-20px{width:100%;float:left;margin:20px 0;}
.banner-text{bottom:65px;color:#fff;left:15px;font-family:"Open Sans",sans-serif;font-size:18px;position:absolute;width:100%;}
.carousel-indicators{bottom:55px;left:0;text-align:right;margin-left:0;width:95%;}
.carousel-indicators li{border:1px solid #fff;}
.carousel-indicators .active{background-color:#fff;}
.banner-text1{float:left;padding:5px 15px;width:50%;font-family:"Open Sans",sans-serif;font-size:24px;text-align:left;text-transform:uppercase;background-color:#fff;position:relative;}
.slider-new-date{float:right;padding:0 8px 0 0;width:50%;font-family:"Open Sans",sans-serif;font-size:16px;text-transform:uppercase;text-align:right;background-color:#fff;position:relative;/*margin:6px 0px 0px 0px;*/ display: -ms-flexbox;display: -webkit-flex;display: flex; height: 75px;justify-content: center;flex-direction: column;}
.carousel-control{width:6%;}
.carousel-control.left{background-image:none;}
.carousel-control.right{background-image:none;}
.common-skills{width:100%;float:left;margin:2px 0 0;}
.common-skills-line1{border-bottom:1px solid #339933;float:left;margin:5px 0 20px;width:100%;}
.common-skills-line2{border-top:3px solid #339933;display:flex;margin:0 auto 30px;width:247px;}
.common-skills > h1{width:100%;float:left;text-align:center;font-family:"Open Sans",sans-serif;color:#000;font-size:43px;text-transform:uppercase; margin-top:2px;
}
.service-box{border:0 solid #fff;box-shadow:0 0 3px 0px #999;display:table;margin:0 auto 30px;max-width:360px;overflow:hidden;width:100%;}
.service-inner-box{width:100%;float:left;position:relative;}
.service-inner-box:hover .service-hover-box{display:block;}
.service-hover-box{background-color:#a4d522;background-position:center center;background-repeat:no-repeat;display:none;float:left;height:63%;padding:5px 10px;position:absolute;top:0;width:100%;-webkit-transition:background-color 1s ease-out;-moz-transition:background-color 1s ease-out;-o-transition:background-color 1s ease-out;transition:background-color 1s ease-out;}
.service-hover-box > a{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:14px;line-height:21px;margin:0;text-align:left;text-decoration:none;width:100%;}
.service-hover-box > a:hover{color:#fff;}
.service-hover-box > a::before{content:"•";color:#565757;font-size:24px;line-height:10px;position:relative;top:4px;margin:0 3px 0 0;}
.service-hover-box > span > a::before{content:"•";color:#565757;font-size:24px;line-height:10px;position:relative;top:4px;margin:0 3px 0 0;}
.service-hover-box > p{font-family:"Open Sans",sans-serif;font-size:14px;color:#006064;width:100%;float:left;text-align:left;margin:0;}
.service-hover-box > span > a{color:#383936;float:left;font-family:"Open Sans",sans-serif;font-size:14px;line-height:20px;margin:0;text-align:left;text-decoration:none;width:100%;}
.service-hover-box > span > a:hover{color:#fff;}
.service-inner-box > .image-box{float:left;max-height:260px;overflow:hidden;width:100%;}
.service-inner-box > .image-box > img{width:100%;}
.service-inner-box > p{color:#646d82;float:left;font-family:"Open Sans",sans-serif;font-size:18px;line-height:23px;margin:0;min-height:125px;padding:10px 8px 0;text-align:left;width:100%;}
.box1{float:left;padding:0 0 10px 10px;width:82%;}
.box2{float:right;padding:0 10px 10px 0;width:17%;}
.service-name{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:22px;line-height:normal;margin:2px 0 0;text-align:left;text-transform:capitalize;width:100%;}
.service-next{background-color:#37474f;border-radius:30px;color:#fff;float:right;font-size:18px;height:40px;padding:6px 0 0;text-align:center;width:40px;}
.service-next:hover{color:#fff;opacity:0.7;}
.service-box.service-box2{max-width:555px;}
footer{width:100%;float:left;background-color:#37474f;margin:50px 0 0;padding:15px 0 0;}
.footer-box{width:100%;float:left;}
.footer-box > h4{color:#fff;float:left;font-family:"Open Sans",sans-serif;font-size:16px;margin:15px 0 10px;text-align:left;width:100%;font-weight:600;}
.footer-box > p{color:#fff;float:left;font-family:"Open Sans",sans-serif;font-size:14px;margin:0;text-align:left;width:100%;}
.footer-box > p > strong{display:inline-block;margin:8px 0 0;}
.footer-box > p > a{color:#a4d522;font-family:"Open Sans",sans-serif;font-size:14px;}
.footer-box > p > span{color:#a4d522;float:left;font-family:"Open Sans",sans-serif;font-size:14px;width:100%;margin:4px 0 0;}
.footer-box > p > a:hover{color:#fff;text-decoration:none;}
.footer-social-icon{margin:17px auto 0;width:auto;}
.copy_right{width:100%;float:left;background-color:#fff;padding:10px 0;margin:15px 0 0;}
.copy-right-text{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:14px;margin:22px 0 0;text-align:left;width:100%;}
.powerd-by{width:auto;float:right;}
.text-right{text-align:right !important;}
.emergency_contact>p{color:#fff !important; text-align:right;font-weight:bold;}
.emergency_contact>p>span{opacity: 0.8;}
.emergency_contact>p>a{color:#fff !important;text-decoration:none;}
.emergency_contact>p>a:hover{color:#fff !important;text-decoration:none; font-weight: bold !important;}
.empty-space{width:100%;float:left;margin:20px 0;}
.f-mail-link{float:left;width:135px;color:#fff;float:left;font-family:"Open Sans",sans-serif;font-size:14px;margin:0;text-align:left;}
.footer-box > .w-link > a{color:#a4d522;font-family:"Open Sans",sans-serif;font-size:14px;}
.footer-box > .w-link > a:hover{color:#fff;text-decoration:none;}
.latest-news-box{width:100%;}
.footer-box > .leave-feedback-btn{border:solid 3px #a4d522;color:#37474f;padding:7px 14px;background-color:#a4d522;font-size:14px;float:right;border:solid 3px #37474f;font-weight:600;-webkit-transition:background-color 1s ease-out;-moz-transition:background-color 1s ease-out;-o-transition:background-color 1s ease-out;transition:background-color 1s ease-out;}
.footer-box > .leave-feedback-btn:hover{border:solid 3px #a4d522;padding:7px 14px;background-color:#fff;font-size:14px;color:#37474f;}
.carousel-fade .carousel-inner .item{opacity:0;transition-property:opacity;overflow:hidden;}
.item.active img{transition:transform 5000ms linear 0s;transform:scale(1.05, 1.05);}
.carousel-fade .carousel-inner .active{opacity:1;}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right{left:0;opacity:0;z-index:1;}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right{opacity:1;}
.carousel-fade .carousel-control{z-index:2;}
@media all and (transform-3d), (-webkit-transform-3d){.carousel-fade .carousel-inner > .item.next,
.carousel-fade .carousel-inner > .item.active.right{opacity:0;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.carousel-fade .carousel-inner > .item.prev,
.carousel-fade .carousel-inner > .item.active.left{opacity:0;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
.carousel-fade .carousel-inner > .item.next.left,
.carousel-fade .carousel-inner > .item.prev.right,
.carousel-fade .carousel-inner > .item.active{opacity:1;-webkit-transform:translate3d(0, 0, 0);transform:translate3d(0, 0, 0);}
}
.latest-news-h{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-weight:600;font-size:18px;line-height:normal;text-align:center;text-transform:capitalize;width:100%;}
.latest-news-detail{color:#000;float:left;font-family:"Open Sans",sans-serif;font-size:14px;text-align:center;width:100%;line-height:normal;}
.news-readmore{color:#339933;font-family:"Open Sans",sans-serif;font-size:14px;margin:0;line-height:normal;}
.news-readmore:hover{color:#000;text-decoration:none;}
.readmore-news{background-color:#a4d522;border:3px solid #a4d522;color:#37474f;display:table;font-size:14px;font-weight:600;margin:35px auto 15px;padding:10px 14px;text-align:center;width:200px;-webkit-transition:background-color 1s ease-out;-moz-transition:background-color 1s ease-out;-o-transition:background-color 1s ease-out;transition:background-color 1s ease-out;}
.readmore-news:hover{border:solid 3px #a4d522;color:#fff;text-decoration:none;background-color:#37474f;}
.inner-page-heading{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:24px;line-height:normal;margin:20px 0 10px;text-align:left;text-transform:capitalize;width:100%;}
.inner-page-content{width:100%;float:left;}
.inner-page-content > p{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:14px;margin:15px 0 0;width:100%;text-align:left;}
.inner-page-content > ul{padding:0;margin:0;}
.inner-page-content > ul > li{list-style-type:decimal;color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:14px;margin:10px 0 0;width:100%;text-align:left;}
.inner-page-content > ol{width:100%;float:left;padding:0 0 0 15px;}
.inner-page-content > ol > li{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:14px;margin:10px 0 0;width:100%;text-align:left;}
.decimal{list-style-type:decimal;}
.upper-roman{list-style-type:upper-roman;}
.inner-page-content > ol > li > a{color:#226822;}
.sidebar-box{width:100%;float:left;border:solid 1px #ddd;margin:12px 0 10px;padding:0 0 10px;}
.sidebar-box > h3{background-color:#339933;color:#fff;float:left;font-family:"Open Sans",sans-serif;font-size:19px;font-weight:600;margin:0;padding:13px 10px;text-transform:capitalize;width:100%;}
.sidebar-inner-box{width:100%;float:left;padding:10px;}
.heading-image{display:table;float:none;margin:auto;width:100%;max-width:285px;}
#affix1.affix{position:static;}
.heading-image img{width:100%;}
.sidebar-links{width:100%;float:left;}
.sidebar-links > a{width:100%;float:left;color:#565757;font-family:"Open Sans",sans-serif;font-size:14px;margin:0;text-decoration:none;}
.sidebar-links > a:hover{color:#339933;}
.sidebar-links > a::before{color:#565757;content:"•";font-size:24px;line-height:10px;margin:0 3px 0 0;position:relative;top:4px;}
.sidebar-links > a:hover::before{color:#339933;}
.enquiry-form-box{width:100%;float:left;}
.enquiry-form-box > form > input[type="text"], input[type="email"], input[type="tel"]{width:100%;float:left;height:40px;border:solid 1px #ddd;padding:0 7px;outline:none;color:#565757;font-family:"Open Sans",sans-serif;font-size:14px;margin:0 0 10px 0;}
.enquiry-form-box > form > input:hover{border:solid 1px #339933;}
.enquiry-form-box > form > input:focus{border:solid 1px #339933;background-color:#f7f8f8;color:#565757;}
.enquiry-form-box > form > textarea{width:100%;float:left;height:140px;border:solid 1px #ddd;padding:0 7px;outline:none;color:#565757;font-family:"Open Sans",sans-serif;font-size:14px;margin:0 0 10px 0;}
.enquiry-form-box > form > textarea{color:#000 !important;}
.enquiry-form-box > form > textarea:hover{border:solid 1px #339933;}
.enquiry-form-box > form > textarea:focus{border:solid 1px #339933;background-color:#f7f8f8;color:#565757;}
.enquiry-form-box > form > input[type="button"]{background-color:#a4d522;border:3px solid #a4d522;color:#37474f;float:right;font-size:14px;font-weight:600;padding:10px 14px;text-align:center;width:115px;margin:10px 0 0;-webkit-transition:background-color 1s ease-out;-moz-transition:background-color 1s ease-out;-o-transition:background-color 1s ease-out;transition:background-color 1s ease-out;}
.enquiry-form-box > form > input[type="button"]:hover{border:solid 3px #a4d522;padding:10px 14px;background-color:#fff;font-size:14px;color:#37474f;}
.panel-heading{border-bottom:1px solid transparent;border-top-left-radius:3px;border-top-right-radius:3px;padding:0;}
.panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a{color:#565757;display:table;font-family:"Open Sans",sans-serif;font-size:14px;line-height:normal;padding:10px 15px;text-align:left;text-transform:capitalize;width:100%;font-weight:700;}
.panel-title > .small, .panel-title > .small > a, .panel-title > a, .panel-title > small, .panel-title > small > a:hover{text-decoration:none;}
.panel-group .panel{border-radius:0;}
.visa-category{width:100%;float:left;}
.visa-category > table{width:100%;float:left;}
.visa-category > table > tr{width:100%;float:left;}
.td-sr{width:5%;border:solid 1px #ddd;padding:10px;vertical-align:top;}
.td-category{width:18%;border:solid 1px #ddd;padding:10px;vertical-align:top;}
.td-requirement{width:77%;border:solid 1px #ddd;padding:10px;vertical-align:top;}
.td-requirement > .upper-roman{width:100%;float:left;padding:0 0 0 15px;}
.panel-body.padding-1{padding:0 15px;}
.padding-0{padding:0;}
.visa-fee{overflow-x:auto;}
.visa-fee > table > tbody > tr{border:solid 1px #ddd;}
.visa-fee > table > tbody > tr > td{border:solid 1px #ddd;padding:0 10px;}
.upper-roman{color:#000;font-size:14px;line-height:22px;margin:0 0 10px;}
.upper-roman > li{color:#000;font-size:14px;line-height:22px;margin:0 0 10px;}
.visa-page-col{margin:13px 0 0;}
.decimal{color:#000;font-size:14px;line-height:22px;margin:0 0 10px;padding:10px 10px 0 30px;}
.decimal > li{color:#000;font-size:14px;line-height:22px;margin:0 0 10px;}
.red-color-text{color:#ff0000 !important;}
.fta-main-box > table{float:left;width:100%;}
.margin-top0{margin-top:0;}
.fta-box{width:50%;float:left;border:solid 1px #ddd;}
.fta-main-box > table > tbody > tr{}
.fta-main-box > table > tbody > tr > td{padding:10px;}
.scroll-top-wrapper{position:fixed;opacity:0;visibility:hidden;overflow:hidden;text-align:center;z-index:99999999;background-color:#339933;color:#fff;width:50px;height:48px;line-height:44px;right:20px;bottom:20px;padding-top:2px;-webkit-transition:all 0.5s ease-in-out;-moz-transition:all 0.5s ease-in-out;-ms-transition:all 0.5s ease-in-out;-o-transition:all 0.5s ease-in-out;transition:all 0.5s ease-in-out;}
.scroll-top-wrapper:hover{background-color:#888888;}
.scroll-top-wrapper.show{visibility:visible;cursor:pointer;opacity:1.0;}
.scroll-top-wrapper i.fa{line-height:inherit;}
.contact-us-box{width:100%;float:left;}
.contact-us-box > h1{width:100%;float:left;font-size:30px;font-family:"Open Sans",sans-serif;font-weight:bold;text-align:center;text-transform:uppercase;margin:20px 0 12px;color:#565757;}
.h1-line{width:30px;height:3px;background-color:#565757;margin:auto;display:table;}
.contac-three-box{float:left;padding:0 15px 0 0;width:33.33%;}
.contac-three-box > h2{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:15px;font-weight:bold;margin:50px 0 15px;text-align:left;text-transform:uppercase;width:100%;}
.contac-three-box > p{color:#a6a6a6;float:left;font-family:"Open Sans",sans-serif;font-size:14px;line-height:21px;margin:0 0 7px;text-align:left;width:93%;}
.contac-three-box > a{color:#a6a6a6;float:left;font-family:"Open Sans",sans-serif;font-size:14px;line-height:21px;margin:0 0 7px;text-align:left;width:100%;}
.contac-three-box > a:hover{text-decoration:none;color:#339933;}
.map-box{width:100%;float:left;margin:20px 0 0;}
.contac-four-box > input[type="button"]{background-color:#a4d522;border:3px solid #a4d522;color:#37474f;float:right;font-size:14px;font-weight:600;padding:10px 14px;text-align:center;width:150px;margin:22px 0 0;-webkit-transition:background-color 1s ease-out;-moz-transition:background-color 1s ease-out;-o-transition:background-color 1s ease-out;transition:background-color 1s ease-out;float:inherit;}
.contac-four-box > input[type="button"]:hover{border:solid 3px #a4d522;padding:10px 14px;background-color:#fff;font-size:14px;color:#37474f;}
.contact-sidebar-box{margin:3.7em 0 0;}
.contac-three-box > span{float:left;margin:1px 2px 0 0;width:5%;color:#a6a6a6;}
.hover_view_all{width:100%;float:left;}
.hover_view_all > a{background-color:#fff;width:85px;border-radius:2px;text-align:center;padding:3px 0;margin:13px 0 0;float:right;color:#565757;}
.hover_view_all > a:hover{background-color:#565757;color:#fff;text-decoration:none;}
.hide-bullets{float:left;list-style:outside none none;margin:0;padding:0;width:100%;}
.thumbnail{padding:0;}
.carousel-inner>.item>img, .carousel-inner>.item>a>img{width:100%;}
.thumbnail a > img, .thumbnail > img{margin-left:auto;margin-right:auto;max-height:60px;width:100%;}
.gallery-container{border-bottom:1px dashed;float:left;margin:50px 0 15px;padding:0 0 20px;width:100%;}
.gallery-slider{margin:0 0 30px;}
.about-image{float:left;max-width:635px;margin:27px 0 0;}
.about-image > img{width:100%;}
.float-left{float:left !important;text-align:left !important;}
.mrg-btm-15{margin:0 0 15px;}
.list-holidays{width:100%;float:left;}
.contact-info{font-size:18px;margin-top:20px;margin-bottom:15px;}
.list-holidays > h2{color:#565757;float:left;font-family:"Open Sans",sans-serif;font-size:20px;font-weight:bold;margin:10px 0 10px;text-align:left;text-transform:capitalize;width:100%;}
.list-holidays > table{width:100%;float:left;margin:0 0 5px;}
.list-sr{width:5%;border:solid 1px #ddd;padding:10px;vertical-align:top;text-align:center;}
.list-day{width:19%;border:solid 1px #ddd;padding:10px;vertical-align:top;text-align:center;text-transform:capitalize;}
.contac-juornlist{width:100%;float:left;}
.contac-juornlist > h2{margin:10px 0 0;}
.footer-social-icon img:hover{color:red;}
.news-detail-h{border-bottom:1px solid #339933;margin:5px 0 0;padding:11px 0;}
.news-date-box{width:100%;float:left;}
.news-date{border-right:1px solid #565757;color:#339933;float:left;font-size:16px;line-height:0;margin:20px 0;padding:0 15px 0 0;width:auto;font-family:'Open Sans', sans-serif;}
.news-date:nth-child(2){border:none;padding:0 0 0 15px;color:#565757;}
.news-detail-box{width:100%;float:left;}
.news-detail-box > img{width:100%;float:left;margin:0 0 15px;}
.news-detail-box > h3{width:100%;float:left;font-size:20px;text-align:left;margin:0 0 3px;font-family:'Open Sans', sans-serif;text-transform:capitalize;}
.sidebar-news{width:100%;float:left;}
.sidebar-news-thumbnil{width:35%;float:left;}
.sidebar-news-thumbnil > img{}
.sidebar-news-box{border-bottom:1px solid #ccc;float:left;margin:20px 0 0px;padding:0 0 10px;width:100%;}
.sidebar-news-box:last-child{border-bottom:none;}
.sidebar-news-des{width:100%;float:left;margin:5px 0 0;}
.side-barnews-date{font-size:12px;margin:7px 0;}
.sidebar-news-h{width:65%;float:left;padding:0 0 0 13px;}
.sidebar-news-h > h4{border-bottom:1px solid;float:left;font-family:"Open Sans",sans-serif;font-size:14px;margin:0;padding:0 0 5px;text-align:left;width:100%;}
.sidebar-news-des > p{float:left;font-family:"Open Sans",sans-serif;font-size:14px;text-align:left;width:100%;margin:0;}
.sidebar-news-des > p > .news-readmore{color:#339933;font-family:"Open Sans",sans-serif;font-size:14px;line-height:normal;margin:0;}
.pagination-box{width:308px;margin:auto;display:table;}
.pagination > li > a, .pagination > li > span{background-color:#fff;border:1px solid #ddd;color:#333;float:left;line-height:1.42857;margin-left:-1px;padding:6px 12px;position:relative;text-decoration:none;}
.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover{background-color:#339933;border-color:#339933;color:#fff;cursor:default;z-index:3;}
.pagination > li:first-child > a, .pagination > li:first-child > span{border-bottom-left-radius:0;border-top-left-radius:0;margin-left:0;}
.pagination > li:last-child > a, .pagination > li:last-child > span{border-bottom-right-radius:0;border-top-right-radius:0;}
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover{background-color:#339933;border-color:#339933;color:#fff;z-index:2;}
#list_booking{margin-top:50px !important;width:100%;float:left;}
input[type="search"]::-webkit-input-placeholder{color:#fff;}
input[type="search"]::-moz-placeholder{color:#fff;}
input[type="search"]:-ms-input-placeholder{color:#fff;}
input[type="search"]:-moz-placeholder{color:#fff;}
input[type="search"]:focus::-webkit-input-placeholder{color:#000;}
input[type="search"]:hover::-webkit-input-placeholder{color:#000;}
input[type="search"]:focus::-moz-placeholder{color:#000;}
input[type="search"]:hover::-moz-placeholder{color:#000;}
/*.holidays{margin:0 auto; padding:5px 0; font-style:italic;text-align: center; font-size:14px}*/
.Notice p{padding:5px 0;text-align: justify; color:#F00}
.Notice h1{text-align: center; text-decoration:underline; text-transform:uppercase;color:#930}

.news_detail_sidebar>img{
	width: 100%;
}
.emergency_contact{
	font-size: 15px;
}



#mceu_47 #mceu_47-body #mceu_24 button span {
    pointer-events: none !important;
}
@media screen and (min-width: 1281px) {
  .captchastyle {
    margin-left: 67px;
  }
}



/* On screens that are 600px wide or less, make the columns stack on top of each other instead of next to each other */
@media screen and (max-width: 600px) {
  .captchastyle {
     margin-left: 40%;
  }
}

.Notice1 img {
    text-align: center !important;
    margin: 0 auto !IMPORTANT;
    display: block;
    margin-bottom: 20px !important;
}
.Notice {
    display: none !important;
}
.Notice {
    display: none !important;
}




/*custom css*/

.single-widget i {
    position: absolute;
    top: 20px;
    width: 25px;
    height: 25px;
    left: -20px;
    right: 0;
    font-size: 25px;
    color: #fff;
}
.single-widget h4 {
    color: #fff;
    margin-bottom: 5px;
    font-size: 15px;
    font-weight: 600;
}

.single-widget p {
    color: #fff;
}

.searchbox {
    display: none;
}
.single-widget a {
    color: #fff;
}

/*.single-widget.custom-widget {*/
/*    margin-left: 20px;*/
/*}*/
.single-widget.custom-widget i {
    left: -5px;
}

#affix1 {
    margin-bottom: 0 !important;
    padding-bottom: 5px;
}
#navbar {
    margin-top: 0 !important;
      box-shadow: none;
}
.navigation_bar {
    background: #fff !important;
}
.nav > li {
    border-left: none !important;
}
.header-text {
    margin-top: 35px;
}
.navigation_bar{
    background-color:#fff !important;
}
.active {
    background:#eee !important;
}
.home-main-section {
    margin-top: 4px;
}
.single-widget p {
    color: #fff;
    font-size: 13px;
}

.imp-links {
    background: #eee;
    padding: 10px 30px;
    margin-top: 67px;
    border-left: 1px solid;
}
.imp-links h2{
    margin-top:0px;
    margin-bottom: 30px;
}
.about-list {
    list-style: none;
    padding-left: 0px;
}
.about-list li {
    line-height: 30px;
}
html {
  scroll-behavior: smooth;
}
.mission-text h1 {
    font-weight: bold !important;
    margin-top: 0px;
}
.mission-text h4 {
    font-size: 25px;
    color: #979797;
    font-weight:bold !important;
}
.biography p {
    text-align: justify;
    font-size: 15px;
}
.mission-text {
    margin-top: 50px;
}
.head-img {
    text-align: right;
}
.biography ul li {
    line-height: 30px;
    text-align: justify;
}
.top-social-icons {
    position: absolute;
    right: 0px;
    top: 25px;
}
.top-social-icons a {
    border: 1px solid #fff;
    padding: 2px 5px;
    border-radius: 25px;
    width: 25px;
    height: 25px;
    display: inline-block;
    margin-right: 5px;
}
.top-social-icons i {
    color: #fff;
    font-size: 17px;
}
.top-social-icons a:first-child:hover {
    background: #0c5099;
}
.top-social-icons a:last-child:hover {
    background: #69b0fb;
}
.emp-spc {
    margin-top: 15px;
}
.footer-box .leave-feedback-btn {
    float: left;
    margin-top: 15px;
    margin-left: 0;
}

/*dropdown-menu*/
.dropdown-content {
    padding-left: 0px;
}
.dropdown-content li {
    list-style: none;
}
.dropdown-main {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 250px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 10px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {background-color: #ddd;}

.dropdown-main:hover .dropdown-content {display: block;}

.dropdown-main:hover .dropbtn {background-color: #3e8e41;}

/*dropdown-end*/



@media(max-width:991px){
.single-widget.custom-widget {
    margin-left: 50px;
} 
.single-widget {
    margin-left: 50px;
}
.single-widget i{
    left:20px;
}
.single-widget.custom-widget i {
    left: 20px;
}
.single-widget p {
    color: #fff;
    font-size: 16px;
}
.top-social-icons {
    position: absolute;
    right: 10px;
    top: 0;
}
.reverse-md-col{
    display:flex;
   flex-direction: column-reverse; 
}
.imp-links{
    margin-top:0px;
}
}

@media(min-width:768px){
    .mission-text {
    padding-left: 165px;
}
}

@media(min-width:992px){
    .brdr-left::before {
    border-left: 1px solid #ffffffbf;
    content: "";
    position: absolute;
    height: 56px;
    left: -6px;
}
footer .container {
    width: 1140px;
}
.footer-box > .w-link > a{
    font-size:12px;
}
}

@media(min-width:1200px){
    footer .container {
    width: 1170px;
}
.footer-box > .w-link > a{
    font-size:14px;
}
}

